#newbook_content {
	font-family: 'Open Sans', arial, sans-serif !important;
}
#newbook_content .ui-widget-content {
	font-family: 'Open Sans', arial, sans-serif !important;
	text-decoration: none !important;
}
#newbook_content legend {
	font-family: 'Open Sans', arial, sans-serif !important;
	color:#015eab !important;
	font-weight: 600 !important;
}
.ui-widget-header {
	background:#015eab !important;
	border: 1px solid #fff !important;
	color: #fff !important;
}
#newbook_content #availability_table td.ui-widget-content {
	background:#fafafa !important;
	border: 1px solid #fff !important; 
}
#newbook_content #availability_table td.narrow_chart_gap {
	background:#fff !important;
}
#newbook_content #availability_table td.error {
	background-color: #FFBABA !important;
}
#newbook_content #availability_table td.weekend {
    background: #BDE5F8 !important;
}
#newbook_content #availability_table td.newbook_api_cell_selected {
    background: #fddd00 !important;
}
#newbook_content .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border: none !important;
	background: #00adef !important;
	font-weight: 700 !important;
	color: #fff !important;
	border-radius: 5px;
	padding: 3.5px !important;
}
.ui-widget-content.ui-dialog {
	background: #fff;
	border: 2px #015eab solid;
}
.ui-widget-content.ui-dialog div {
	border: 0 !important;
	padding: 5px;
}
.ui-widget-content .ui-dialog-buttonpane button.ui-state-default,
.ui-widget-content .ui-dialog-titlebar button.ui-state-default {
	width: auto !important;
	float: right;
}
.ui-widget-content .ui-dialog-buttonpane .ui-state-default .ui-button-icon-primary,
.ui-widget-content .ui-dialog-titlebar .ui-state-default .ui-button-icon-primary {
	display: inline-block;
}
#newbook_content .ui-button-text-only.ui-state-hover {
	color:#fff !important;
	background:#015eab !important;
	border-radius: 5px;
}
#newbook_content .ui-button-text-only.ui-state-hover span {
	color: #fff !important;
}
#newbook_content .ui-button {
	margin:0 2px !important;
}
#ui-datepicker-div {
	background:#fff !important;
}
.ui-datepicker .ui-datepicker-title {
	color:#333 !important;
}
#newbook_content .newbook_availability_chart_category_details a.ui-button {
	background:transparent !important;
}
#newbook_content a.jq_fancybox.category_name {
	float:none !important;
}
.ui-datepicker .ui-state-hover {
	background: #fddd00 !important;
}
.mobile_subtitle img.newbook_icon {
	display: inline-block;
}
#newbook_content .mobile_subtitle {
	background-color: #015eab !important;
}
#newbook_content .mobile_subtitle .clear_button span {
	color:#fff !important;
	text-decoration: none !important;
}
#newbook_content .online_booking_controls img {
	padding: 3px
}
#newbook_content .newbook_online_category_row_action_buttons > div,
#newbook_content .newbook_online_category_box .newbook_online_category_details,
#newbook_content .newbook_online_category_box .newbook_online_category_row_image {
	-webkit-box-sizing: border-box !important;
	box-sizing: border-box !important;
}
#newbook_content hr.newbook_responsive_hr {
	display: none !important;
}